/* CSS Document */
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
q:before, q:after {content:'';}
abbr,acronym{border:0;}
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 14px/1.5 "Microsoft Yahei", 微软雅黑, Arial, Helvetica, sans-serif;color:#333;background:#fff; min-width: 1202px;  }
input,textarea,select,button{vertical-align:middle; font-family:"Microsoft YaHei",微软雅黑;color:#333; outline: 0 none;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
textarea{resize:none;}
a{color:#333;text-decoration:none !important;outline:none;}
a:hover{color:#ba0000;text-decoration:none !important;}
a:focus{outline:none;}
a img {border:none;}
.left,.fl{float:left;}
.right,.fr{float:right;}
.cur a{cursor:default}
.pos_rel{ position: relative;}
/* clear */
.clearfix{zoom:1;}
.clearfix:after{content:'.';display:block;height:0;font-size:0px;line-height:0px;clear:both;visibility:hidden;}
.clear{clear:both;font-size:0;line-height:0;height:0;	margin-top:0;overflow:hidden;}
.clear20{clear:both;font-size:0;line-height:0;height:0; padding:10px 0; overflow:hidden; }

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none; border-radius: 0;}
textarea {  -webkit-appearance: none;}
h1,h2,h3{font-weight:normal;}
h1{ font-size:20px;}
h2{ font-size:18px;}
h3{ font-size:16px;}
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
ul,li{ vertical-align:middle;}
.bg{background: #fff;}
.hide{display: none;}
.hide.active{display: block !important;}
.bordernone{border: 0 none !important;}
.img_title{ display:inline-block;}
.hidden-tit .img_title{display: none;}
.mt20{ margin-top:20px;}
.bot20{ padding-bottom: 25px;}
.bradius-a a{ border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.mtb30{padding: 20px 0 20px;}

.mtt30{margin-top:30px;}

.martb30{margin:30px 0;}

/*—————top—————*/
.header_top{ width: 100%; height: 45px; left: 0; top: 0; background-color:#E3F2FF;z-index: 6; min-width: 1202px;}
.header_top_a{ width: 1202px; margin:0 auto;}
.header_top_b{ float: left; font-size: 14px; color:#696969; line-height: 45px;}

.header_top .sou{float:right;margin-right:3px;width:230px;height:30px; background-color:#fff;border-radius: 5px; border:1px solid #d9d9d9; margin-top:6px;}
.header_top .sou input.txt1{width:180px;height:30px;padding-left:10px;border:none;background:0 0;outline:0;float:left}
.header_top .sou .sub{background:url(../skin/img/bt_01.png) no-repeat center;width:30px;height:30px;border:0;float:right;outline:0}

/*banner*/
.header-banner{
	font-size: 0;
}
.header-banner img{
	width: 100%;
	height: auto;
}

/*head*/
.gbox:after,.gbox:before {
	content: "";
	display: table
}

.gbox:after {
	clear: both
}

.gbox {
	*zoom: 1;
	margin-left: auto;
	margin-right: auto;
	width: 1202px;
}

/*nave*/
.nave{ background-color:#1c6ebd; height:55px; }
.nave li{float:left; width:150px; text-align:center; position:relative;z-index:99999;}
.nave li a{display:block; height:55px; line-height:55px; color:#fff;font-size:17px; font-weight: 600;text-decoration:none;letter-spacing: 1px;}
.nave li a:hover{ color:#ffffad; background-color:#14599c;}
.nave li ul li a{ display:block; text-decoration:none; color:#fff; width:150px; height:45px; line-height:45px; text-align:center;background-color:#1c6ebd; border-top:1px solid #2f94f5;font-size:15px;}
.nave li ul li{ padding-top:0px;}
.nave li ul li a:hover{color:#ffffad; background:#14599c;}
.nave li ul{display:none; position:absolute; left:0; width:150px;}

.himg{background:url(../skin/img/sy.png) 48px center no-repeat; padding-left:25px;}


/*toutiao*/
.toutiao{ background-color:#f7f7f7; padding:40px 0 30px;}
.toutiao .tttitle{ text-align:center;white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-bottom:15px;}
.toutiao .tttitle a{ font-size:28px;  color:#333;}
.toutiao .tttitle a:hover{color:#ff0000;}
.toutiao .ttcont{ font-size:18px; color:#666666; text-align:center;}
.toutiao .ttxx{ text-align:right;}
.toutiao .ttxx a{ font-size:16px;  color:#cc0000;}
.toutiao .ttxx a:hover{color:#ff0000;text-decoration:underline;}

/*foot*/
.foot{ margin-top:10px; background-color:#1a67a4; padding:55px 0 30px;}
.dzjgbs{ float:left; width:110px;}
.dzjgbs img{ width:100px;}
.flt{ float:left; width:1000px;}
.copy{ text-align:center; line-height:27px;color:#FFF;}
.copy a{ color:#FFF;}
.copy a:hover{color: #FFFF99;}
.sydw{ float:right; width:90px; text-align:center; color:#FFF;}
.sydw img{width:90px;}

/*图片*/
/*标题 */
.tit-pic{height: 40px; background-color:#eeeeee;}
.tit-pic h4{display: inline; float:left; padding:0 32px; height:40px;line-height: 40px; font-size: 18px; font-weight: 600; position: relative;background: #1A67A4;color: #fff; text-align: center;}
.tit-pic h4::after {content: ""; position: absolute; right: -6px; top: 50%; transform: translateY(-50%); width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid #1A67A4;}
/*滚动*/
.m4{float:left; width:1202px; height:260px; overflow:hidden;text-align:center;}
.m4 .t{float:left; width:1202px; height:35px; overflow:hidden;}
.m4 .d{float:left; width:1192px; height:195px; margin-top:15px; margin-left:5px; overflow:hidden;}
.m4 .d ul{float:left; width:1180px; height:195px; overflow:hidden;margin-top:0;padding-top:0;}
.m4 .d ul li{float:left; width:250px; height:195px; overflow:hidden;}
.m4 .d ul li div{ line-height:45px; width:100%; font-size:14px;}
.m4 .d ul img{height:150px;width:230px; border:1px solid #e8e8e8; padding:3px;}
.m4 .d ul li:hover img{border:1px solid #d29797;}


/*友情链接*/
/*标题 */
.tit-lik{height: 40px; border-bottom:2px solid #1A67A4;}
.tit-lik h4{display: inline; float:left; padding:0 32px; height:40px;line-height: 40px; font-size: 18px; font-weight: 600; position: relative;background: #1A67A4;color: #fff; text-align: center;}

.indexLing{ border:1px solid #e3e3e3;}
.indexLing .LinkRight{width: 100%; line-height:35px; padding:15px;box-sizing: border-box;}
.indexLing .LinkRight a{display: inline-block; font-size: 14px; color: #333333; margin:0 10px; }
.indexLing .LinkRight a:hover{color: #c20a0c;}

/*内页*/
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.container {
    width: 1202px;
    padding: 0;
}
.mianbaoxie{
	font-size: 15px;
	color:#333;
	padding-top: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #eee;
	float:left;
	width:1202px;
}
.mianbaoxie img{
	margin-right: 6px;
	width:11px;
}
.mianbaoxie .wzqk,.mianbaoxie .wzqk a{
	color:#818181;
}


.erji-div{
	padding: 30px 0 20px;
}
.erji-content{
	overflow: hidden;
}
.erji-title{
	height: 40px;
    border-bottom: 1px solid #e4e4e4;
}
.erji-title h5{display: inline; float:left; padding:0 5px; height:40px;line-height: 40px; font-size: 18px; font-weight: 600;text-align: center; border-bottom:2px solid #1A67A4; color:#1A67A4; }

/*nleft*/
.leftnr{width:262px; margin-right:35px;}
.xitnr{border: 1px solid #ddd;}

.menunr{ padding: 10px;}
.menunr ul li{ line-height: 28px; margin-bottom: 8px;}
.menunr ul li a{ padding:10px 20px 10px 25px; display:block;color:#444;font-size:16px;background:url(../skin/img/lm_ico1.png) 210px 18px  no-repeat #eee;  }
.menunr ul li.active a,.menunr ul li a:hover{  background:url(../skin/img/lm_ico2.png) 210px 18px  no-repeat #307cc5;color:#fff;font-weight:600;  }
/*热门文章*/
.subPageLDnList{ overflow:hidden;}
.subPageLDnList dd{margin-bottom:10px; padding-bottom:12px; border-bottom:1px dashed #ccc; float:left;clear:both;}

.subPageLDnList dd span{ float:left; display:block; width:20px; height:20px; background:#a8a8a8; color:#FFF; font-size:14px; text-align:center; margin-right:5px; margin-top:3px;}
.subPageLDnList dd.hover span{ background:#f89b22;}

.subPageLDnList dd a{display:block; float:left; width:210px;line-height:25px; color:#333; font-size:14px;}
.subPageLDnList dd a:hover{color:#ba0000;}


/*nright*/
.zuoli ul{
	padding: 15px 0 0 0;
}
/*

.zuoli ul li{
	padding: 20px 0;
	border-bottom: 1px dotted #ccc;
}
.zuoli .list_ex ul li .zuoli_time{
	width: 64px;
}
.zuoli .list_ex ul li .zuoli_time p{
	width: 100%;
	font-size: 28px;
	color: #cf0d0d;
	text-align: center;
}
.zuoli .list_ex ul li .zuoli_time span{
	display: inline-block;
	width: 100%;
	font-size: 12px;
	color: #cf0d0d;
	text-align: center;
}
.zuoli .list_ex ul li .zuoli_r{
	padding-left: 75px;
}
.zuoli .list_ex ul li .zuoli_r h1{
	font-size: 16px;
}
.zuoli .list_ex ul li .zuoli_r h1 a{
	color: #333;
}
.zuoli .list_ex ul li .zuoli_r h1 a:hover{
	color: #cf0d0d;
}
.zuoli .list_ex ul li .zuoli_r p{
	font-size: 12px;
	color: #8f8f8f;
	line-height: 22px;
	margin-top: 8px;
}
*/

.zuoli .list_text ul .libop{float:left;width:100%;padding:0 5px;border-bottom: 1px dashed #DDDDDD;box-sizing: border-box; line-height:35px;}
.zuoli .list_text ul .libop span{float:right;color:#9c9c9c; font-size:14px;}
.zuoli .list_text ul .libop A   {font-size:15px;color:#333;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;display:block;-webkit-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;float:left;width:80%;padding-left:20px;background: url(../skin/img/ar.png) no-repeat 0 center;}
.zuoli .list_text ul .libop A:hover  {color:#c90000;transform:translateX(10px);background: url(../skin/img/ara.png) no-repeat 0 center; font-weight:600;}
.zuoli .list_text ul .libop:hover span{color:#ec8b38}

.kolps{ text-align:center;width:890px;padding-top:20px;}


/*详细内容*/
.Iinfocon{padding:10px 0px;overflow:hidden;}
.Ititle{ width:100%; padding-bottom:15px;border-bottom:1px solid #ccc}
.Ititle .redbarword{ display:block;font-size:24px; font-weight:600;color:#333;text-align:center; padding:26px 0px 10px;font-family:"微软雅黑";}
.Ititle .qtimed{display:block;text-align:center;color:#626262;}

.Ishortcontent{border:1px #DAEDFE solid;background-color:#eff8ff;padding:10px;height:auto;line-height:22px;margin:10px 0px;text-align: left;}

.Acontent{margin:20px auto 35px;line-height:200%;font-size:16px;text-align: left;clear:both;}
.Acontent table{margin:auto;}
.Acontent img{ max-width:800px;}

.Aedit{margin:10px auto; height:40px; line-height:40px;text-align:right;background-color:#F3F3F3;clear:both;}
.Aedit a:link{ color:#2f2f2f;}
.Aedit a:visited{ color:#2f2f2f;}
.Aedit a:hover{ text-decoration:underline; color:#FF6600;}
.Aedit a:active{ color:#135294;}

.Anextarticle{ float:left; width:810px; margin:10px auto;}
.Anextarticle li{ text-align:left;font-size:16px; line-height:35px;}




#IcommentList{ float:left; background-color:#E2F8FE;}

/*图片列表*/
.list_pic{ padding-top:25px;}
.list_pic dl{ float:left; width:256px; margin:0 20px; height:230px;}
.list_pic dl .pic a{display:block;border:1px solid #ddd;}
.list_pic dl .pic a img{margin:2px;border:0; width:250px; height:165px;}
.list_pic dl .pic a:hover{border:1px solid #999;}
.list_pic dl .text{width:250px;font-size:13px;line-height:19px;text-align:center;color:#737373; margin:4px 0;}
.list_pic dl .text a{ display: inline-block; white-space: nowrap; width: 100%; overflow: hidden; text-overflow:ellipsis;}

.ys13 dl{  width:226px;height:290px;  margin:0 30px;}
.ys13 dl .pic a img{width:220px; height:240px;}
.ys13 dl .text{width:220px;}


/*选项卡*/
.ind_news{ width: 580px; margin-left:29px;}

/*标题1 */
.tit-box1{height: 42px; background-color:#eeeeee;}
.tit-box1 h4{display: inline; float:left; margin-right: 8px; padding:0 32px; height:42px;line-height: 42px; font-size: 18px; font-weight:400;}
.tit-box1 h4.on {font-weight: 600; position: relative;background: #1A67A4;color: #fff; text-align: center;}
.tit-box1 h4.on::after {content: "";position: absolute;left: 50%;transform: translateX(-50%);bottom: -8px; width: 0; height: 0;border-left: 8px solid transparent;border-right: 8px solid transparent;border-top: 8px solid #1A67A4;}

/*列表*/
.ind_list{ margin:10px 0 0 0; width: 100%; clear: both;}
.ind_list  li{ height: 33px;padding-left: 25px;line-height: 33px;overflow: hidden;font-size: 15px;background: url(../skin/img/arr.png) no-repeat 5px center; }
.ind_list  li a{ display: inline-block; width:440px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; }
.ind_list  li .date{ float: right; color: #999; font-size: 14px;}


/*标题2*/
.neleft{float: left;width: 585px;overflow: hidden;}
.neright{float: right;width: 585px;overflow: hidden;}
.aa{ color:#888888;font: 13px/1.5 "Microsoft YaHei",微软雅黑;float:right; padding:12px 10px 0 0;}
.aa:hover{color:#ff0000;float:right;}

.tit-box2{height: 38px; border-bottom:2px solid #1A67A4; margin-bottom:10px;}
.tit-box2 h4{display: inline; float:left; margin-right: 8px; padding:0 25px; height:38px;line-height: 38px; font-size: 18px; font-weight:400;}
.tit-box2 h4.on { font-weight: 600; background: #1A67A4;color: #fff; text-align: center;}

.ne_list  li{ height: 33px;padding-left: 25px;line-height: 33px;overflow: hidden;font-size: 15px;background: url(../skin/img/icon.png) no-repeat 5px center; }
.ne_list  li a{ display: inline-block; width:440px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.ne_list  li .date{ float: right; color: #999; font-size: 14px;}



/*热点图文图css*/
.slide-n{float: left;width: 580px; height: 380px;}
.focusBox { position: relative; width:580px; height:380px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }	
.focusBox .pic img { width: 580px; height: 380px; display: block; }	
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 45px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }	
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }	
.focusBox .txt li{ height:45px; line-height:45px; position:absolute; bottom:-45px;}	
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 15px; font-weight: bold; text-decoration: none; }	
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }	
.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }	
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }	.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }	

/*内页标题 */
.tit-nei{height: 40px; background-color:#eeeeee;}
.tit-nei h4{display: inline; float:left; padding:0 32px; height:40px;line-height: 40px; font-size: 18px; font-weight: 600; position: relative;background: #1A67A4;color: #fff; text-align: center;}
.tit-nei h4::after {content: ""; position: absolute; right: -6px; top: 50%; transform: translateY(-50%); width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid #1A67A4;}


